Classic prefs on OS X 10.3.2?????

Discussion in 'Mac Apps and Mac App Store' started by dscan99, Feb 9, 2005.

  1. dscan99 macrumors regular

    Dec 10, 2004
    Nashville, TN
    I downloaded an app which seems to require the Classic OS 9 version to run. When I double click the app in my temp download folder I get the following pop-up--

    Installing a Mac OS 9 System Folder to use with the Classic environment. You may need to isntall OS9.1 or later. To select a system folder on another volume open Preferences.

    What does this mean? Do I need a OS 9 CD? (don't have one). I checked out the system prefs but didn't touch anything coz I'm not sure what I should be mucking around with....

    help please....

    Thanks :)
  2. Jaffa Cake macrumors Core

    Jaffa Cake

    Aug 1, 2004
    The City of Culture, Englandshire
    If yours is a recent Mac, there should be an 'Additional Software' CD bundled in with it. Run the installer on the Cd, and that should install Classic for you. Your Mac should pick it up without any problems, but if not just choose it through System Preferences/Classic.

Share This Page